» Ubuntu » Пакети

Error

two or more packages specified (lighttpd-mod-vhostdb-dbi eoan)